body {
	margin: 0px;
	font-family: Arial;
	font-size: .8em;
	background: #52c14d url('../images/bg.jpg') repeat-y center;
}

a {
	color: #000000;	
}

a:hover {
	color: #b53b1a;	
}

a.lnkMenu {
	color: #000000;	
	font-weight:700;
	font-size: 1.2em;
}
a.lnkMenu:hover {
	color: #026307;	
	font-weight:700;
	font-size: 1.2em;
}

ol {
	margin: 0px 30px 0px 30px;	
}

.subMenu {
	margin:0px auto 0px 145px;
}

.pageHead {
	margin:0px auto 0px auto;
	font-size:1.2em;
	font-weight:700; 
	text-align:center;
}

.pageMap {
	width: 250px;
	padding: 10px;
	background-color: #d0f3d5;
	margin: 5px;
	border: solid 1px #78c283;
}

.codeBlock {
	font-size: .85em;
	margin: 10px 50px 10px 50px;
	background-color: #d0f3d5;
	padding: 5px;
	border: solid 1px #78c283;
	font-family: Courier New, Arial, Sans-Serif;
}

.imageBlock {
	font-size: .85em;
	margin: 10px 50px 10px 50px;
	background-color: #d0f3d5;
	text-align:center;
	padding: 5px;
	border: solid 1px #78c283;
	font-family: Courier New, Arial, Sans-Serif;
}

.imgExample {
	border: solid 1px #78c283;
}

.subHead {
	font-weight:700;
}

.toTop {
	float: right;
}

.tblTruth {
	padding: 0px 10px 0px 10px;
}

.mapHide {
	cursor: pointer;
	margin-left: 5px;
	color: #069d1b;
	text-decoration: underline;
}

.mapContent {
	text-align: center;
	font-weight: 700;
}

.lessonMenu {
	position:relative;
	background:url('../images/lessons/bg.jpg') right;
	float:left;
	left:-10px;
	padding:5px 0px 5px 10px;
	height:291px;
	margin:0px;
	text-align:left;
	overflow:hidden;
}

.lnkRow {
	background:#ffffff;
	border: solid 1px #ffffff;
	font-family:Arial;
	font-size:1em;
}

.lnkRowOn {
	background:#ffffff url('../images/links/bg.jpg') repeat-x;
	border: solid 1px #000000;
	font-family:Arial;
	font-size:1em;
}

.lnkPreview {
	cursor: pointer;
	margin: 0px 20px 0px 20px;
}

.lnkImgPreview {
	float: left;
	margin: 0px 10px 5px 10px;
	border: solid 1px #000000;
}

.lnkDesc {
	font-family:Arial;
	font-size:.9em;
	margin: 5px 5px 0px 0px;
}

.bkTitle {
	font-weight:700;
	text-align:center;
	border-top: solid 1px #000000;
	margin-top: 5px;
}

.bkSpacer {
	font-size:10px;
}